/* CSS Document */

#image{
    position: relative;
    overflow: hidden;
    margin-bottom: 20px;
    width: 100%;
	padding: 0;
    height: 385px !important;
    background: url(../img/index/main_back.jpg) repeat-x left top;
}
    #image p{
        position: absolute; top: 0;
        left: 50%;
        margin-left: -600px;
        width: 1200px; height: 385px;
    }
    @media screen and (max-width: 980px) {
        #image p {
            margin-left: -580px;
        }
    }


#main {
    padding: 0;
    width: auto;
}
    #main .section-service{
        margin-right: auto;
        margin-left: auto;
        padding: 0 10px;
        width: 940px;
    }
        #main .section-service li {
            width: 450px;
        }
            #main .section-service li .ph {
                margin-bottom: 10px;
            }

    #main .section-banner{
        min-width: 960px;
        height: 528px;
        background: url(../img/index/ban_back_repeat.png) repeat-x center top;
    }
    #main .section-banner-inner {
        padding: 38px 10px 0;
        min-width: 940px;
        height: 490px;
        background: url(../img/index/ban_back.jpg) no-repeat center top;
    }
        #main .section-banner ul{
            margin:0 auto;
            width: 940px;
        }
        #main .section-banner li {
            float: left;
            margin-right: 21px;
            padding-top: 19px;
            width: 291px;
        }
            #main .section-banner li a,
            #main .section-banner li span {
                display: block;
                overflow: hidden;
                width: 291px;
                height: 350px;
                text-indent: 100%;
                white-space: nowrap;
            }
                #main .section-banner li a span {
                    height: 0;
                }
        #main .section-banner li.ban01 a,
        #main .section-banner li.ban01 span {
            background: url(../img/index/ban01_off.png) no-repeat;
        }
            #main .section-banner li.ban01 a span {
                background: url(../img/index/ban01_on.png) no-repeat;
            }
        #main .section-banner li.ban02 a,
        #main .section-banner li.ban02 span {
            background: url(../img/index/ban02_off.png) no-repeat;
        }
            #main .section-banner li.ban02 a span {
                background: url(../img/index/ban02_on.png) no-repeat;
            }
        #main .section-banner li.ban03 {
            margin-right: 0;
            padding-top: 17px;
            width: 315px;
        }
        #main .section-banner li.ban03 a,
        #main .section-banner li.ban03 span {
            width: 315px;
            height: 351px;
            background: url(../img/index/ban03_off.png) no-repeat;
        }
            #main .section-banner li.ban03 a span {
                height: 0;
                background: url(../img/index/ban03_on.png) no-repeat 1px top;
            }
        #main .section-banner .txt{
            color: #fff;
        }
            #main .section-banner li.ban03 .txt {
                width: 317px;
            }